uuid: 5f9ae333-13db-4dfd-8117-8f90ecc6c0fe
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_corequisites
    - taxonomy.vocabulary.course
id: taxonomy_term.course.field_corequisites
field_name: field_corequisites
entity_type: taxonomy_term
bundle: course
label: Corequisites
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      course: course
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
